<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>Ромашка 1</title>
    </head>
<body class="content">
    <img src='romashka.jpg' alt="html5" style="width: 800px; height: 600px" name="flower" />
</body>
</html>


